using UnityEngine;
using UnityEngine.UI;
using UnityEngine.SceneManagement;
﻿using System.Collections;
using System.Collections.Generic;
public class ButtonHandler:MonoBehaviour{
  public void SetText(string text){
    Text txt=transform.Find("Text").GetComponent<Text>();
    //txt.text=text;
    SceneManager.LoadScene(text);
    }
  }
